Bug 119199 - Bugzilla "Product" and "Product version" disappear after updating a bug
Summary: Bugzilla "Product" and "Product version" disappear after updating a bug
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.17
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-26 09:31 UTC by Mike A. Harris
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-12 12:16:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2004-03-26 09:31:51 UTC
Once in a while when I update a bug report, in particular when it
changes from one component to another, when bugzilla updates
the screen with your changes, the updated page, showing as:

https://bugzilla.redhat.com/bugzilla/process_bug.cgi

... no longer shows the "Product" and "Product version" fields.

If I click on the bug ID link to refresh the bug display, the
fields come back.  It seems like a display bug in the code
from process_bug.cgi or something perhaps.

Comment 1 David Lawrence 2004-03-29 18:47:02 UTC
Can you post a screen shot? Thanks!

Comment 2 Mike A. Harris 2004-03-29 22:14:24 UTC
Ok, it doesn't seem to happen every time, so I'll leave this bug
open in a window, and make a screeny when I see it again.

TIA

Comment 3 Mike A. Harris 2004-03-30 08:57:56 UTC
Ok, one case where I've confirmed the problem does not occur, is
when adding a comment to a bug filed against Fedora Core devel,
while simultaneously modifying the "component" field.

I'll add more results as I continue testing to try and narrow the
problem case down.

Comment 4 Mike A. Harris 2004-07-12 12:16:13 UTC
I havent' seen this problem for a while now.  Not sure if that means
it was fixed, or if it means I haven't hit the sequence of events
that it needs in order to trigger.  I guess I'll close it for now
as "WORKSFORME", and if it happens again, I will try to come up with
a specific series of steps that can reproduce it 100% and reopen
with details.


Note You need to log in before you can comment on or make changes to this bug.